Bug 146837 - Need to check for duplicate values when loading the XML resource files
Need to check for duplicate values when loading the XML resource files
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-02-01 18:36 EST by Mike McCune
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 16:52:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-02-01 18:36:41 EST
Currently we check for duplicate keys, but we should also check for
duplicate values.

Note You need to log in before you can comment on or make changes to this bug.